<table class="w-100percent">
    <tr>
        <td class="has-text-centered table-vcenter">
            <i class="fas fa-users" style="font-size: 70px;"></i>
        </td>
        <td class="has-text-centered table-vcenter">
            <h4 class="title is-4 is-marginless">{{ nb_groups }} </h4>
            <p>{% if nb_groups > 1 %}{{ strings.groups|capitalize }}{% else %}{{ strings.group|capitalize }}{% endif %}</p>
        </td>
    </tr>
</table>